/* --------------------------------------------------
  Efficienza
---------------------------------------------------*/
.efficienza-info {text-align:center;font-size: 14px;}
.efficienza-info .bg {background-position: center top;}
.efficienza-info .row { margin-bottom:50px;}
.efficienza-info .row:last-child { margin-bottom:0px;}
.efficienza-info .large-txt {color: #6ca437; font-size:30px; display:block;font-weight: 700;}
.efficienza-info .large-txt small {font-size:18px;}
.efficienza-info .extralarge-txt {font-size:60px;}
.efficienza-info .ico { display:block;margin: 0 auto;}
.efficienza-info header h3 {font-weight: 100;line-height: 1.3;font-size: 20px; border:1px solid #6ca437; padding:30px;}
.efficienza-info header strong {color:#6ca437; text-transform:uppercase;}
.efficienza-info .inciso {border: 1px solid #6ca437; padding: 30px;line-height: 1;}
.efficienza-info .inciso h5 {margin: 0;}
.efficienza-info .filetto-top { position:relative;margin-top: 20px;}
.efficienza-info .filetto-top:before {content:'';position: absolute;width: 1px;height: 30px;background-color: #6CA437;top: -48px;display: inline;left: 50%;}
.efficienza-info .equivalente {text-transform: uppercase;font-weight: 700;font-size: 18px;color: #6CA437;}

 
  


/* --------------------------------------------------
  Connettività
---------------------------------------------------*/












@media (max-width: 991px) {
  .efficienza-info header h3 {font-size: 18px;}	
}

@media (max-width: 767px) {
  .efficienza-info header h3 {font-size: 18px;}	
  .efficienza-info .filetto-top {margin-bottom: 60px;}
	.efficienza-info .inciso {margin-top: -50px;}
}